.contact {
    font-family:Arial, Helvetica, sans-serif;
    font-size: 13px;
    width: 100%;
    position: absolute;
    top: 2940px;
    background-color: rgb(42, 42, 143);
    opacity: 50%;  
  }

.pp {
    font-size: 13px;
    transition: transform 0.3s ease, font-size 0.3s ease;
    }
      
.pp:hover {
    transform: scale(1.15);
    font-size: 20px; 
    }